.. _vim.vm.MetadataManager: ../../../vim/vm/MetadataManager.rst

.. _vim.vm.MetadataManager.VmMetadataOp: ../../../vim/vm/MetadataManager/VmMetadataOp.rst

vim.vm.MetadataManager.VmMetadataOp
===================================
  This enum represents the set of legal operations
  :contained by: `vim.vm.MetadataManager`_

  :type: `vim.vm.MetadataManager.VmMetadataOp`_

  :name: Remove

values:
--------

Update
   Create or update the Metadata for the specified VM

Remove
   Remove the Metadata for the specified VM
